@font-face {
	font-family: Open Sans light;
	src: local("Open Sans Light"), local("OpenSans-Light"), url(OpenSans-Light.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Open Sans normal;
	src: local("Open Sans"), local("OpenSans"), url(OpenSans-normal.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Open Sans bold;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url(OpenSans-Bold.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Open Sans italic;
	src: local("Open Sans Italic"), local("OpenSans-Italic"), url(OpenSans-Italic.woff) format("woff");
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: Open Sans Condensed;
	src: local("Open Sans Condensed Bold"), local("OpenSans-CondensedBold"), url(OpenSans-CondensedBold.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: fontello;
	src: url(fontello.eot?76450944#iefix) format("embedded-opentype"), url(fontello.woff?76450944) format("woff"), url(fontello.ttf?76450944) format("truetype"), url(fontello.svg?76450944#fontello) format("svg");
	font-weight: normal;
	font-style: normal;
}
html {
	outline:none !important;
}
body {
	 margin: 0px; padding: 0px; background-color: rgb(237, 240, 245);
}
a {
	color: rgb(0, 0, 0); text-decoration: none;outline:none;
}
button {
	text-decoration: none;outline:none;
}
ul {
	list-style: none;
}

}
img {
    vertical-align: middle;
}
input[type='text'], input[type='password'] {
	border-width: 1px; border-style: solid; border-color: rgb(179, 192, 226) rgb(188, 197, 226) rgb(192, 204, 234); padding: 0px 7px; border-radius: 5px; border-image: none;
}

#cabfrm {
	top: -345px; width: 278px; float:right; right: 15px; position: relative;margin:0px;padding:0px;
}
#cabform {
	width:278px; height:240px; background-color: rgba(255, 255, 255, 1);border-radius: 3px;box-shadow: 0px 0px 2px rgba(0,0,0,0.2);border-radius:3px;
}
#cabformpkm {
	width:1000px; background-color: rgba(255, 255, 255, 1);border-radius: 3px;box-shadow: 0px 0px 2px rgba(0,0,0,0.2);border-radius:3px;
	min-height: 800px;
	margin-bottom: 10px;
	float:left;
}
#cabform_title {
	width:220px; height:38px;background-color: #09f;margin-bottom:15px;text-align:left;border-top-left-radius:0px;border-top-right-radius:0px;
}
#cabform_title h1 {
/*	font-family: "Open Sans normal";*/
	font-size: 16px; font-weight: normal;color:#fff;line-height:38px;text-transform:uppercase;padding-left:10px;
}
/*#cabm {
	padding:25px;
	text-align:left;
}*/
label {
	width:100%;	
	float:left;
	font-size:12px;
	color:#333;
	margin-bottom:5px;
	display:block;
	text-align:left;
}
#cabform input {
	width:100%;
	display:block;
	margin-bottom:10px;
}
#cabform .checkout-btn {
	width:100px;
	font-size:16px;
	display:inline-block;
	font-weight:normal;
	text-shadow:0px 1px 0px #0D6ACF;
	margin-top:5px;
	margin-bottom:0px;
	cursor:pointer;
	float:left;
}
#cabform .forgot {
	font-size:13px;
	color:#0D6ACF;
	margin-left:10px;
	float:right;
	padding-top:16px;
}
#cabform .forgot:hover {
	text-decoration:underline;
}
.regbut {
	width:142px;
	height:38px;
	line-height:38px;
	font-size:16px;
	text-shadow: 0px 1px 0px #458F11;
    	box-shadow: 0px -1px 0px 0px #21900D inset;
    	background-color: #1DAA09;
    	background-repeat: repeat-x;
    	background-image: linear-gradient(to bottom, #78D81F, #1DAA09);
	border: 0px none;
    	overflow: visible;
    	color: #FFF;
    	cursor: pointer;
    	white-space: nowrap;
    	border-top-left-radius: 3px;
    	border-top-right-radius: 3px;
	float:right;
	display:inline-block;
}
.regbut:hover {
    	background-color: #149d01;
    	background-repeat: repeat-x;
    	background-image: linear-gradient(to bottom, #78D81F, #149901);
}
.regbut:active {
	background-color:#70ca1b;
	background-position:0 100%;
	background-image:-moz-linear-gradient(top,#70ca1b,#169305);
	background-image:-o-linear-gradient(top,#70ca1b,#169305);
	background-image:-webkit-linear-gradient(top,#70ca1b,#169305);
	background-image:linear-gradient(to bottom,#70ca1b,#169305);
}
.vhbut {
	width:139px;
	height:38px;
	line-height:38px;
	font-size:16px;
    	background-color: #fff;
    	background-repeat: repeat-x;
	border: 0px none;
    	overflow: visible;
    	color: #000;
    	cursor: pointer;
    	white-space: nowrap;
    	border-top-left-radius: 3px;
    	border-top-right-radius: 3px;
	position:relative;
	left:0px;
	z-index:2;
}
.corn1 {
	position: absolute;
	right: -5px;
	bottom: -25px;
	width: 25px;
	height: 30px;
	overflow: hidden;
}
.corn2 {
    margin-top: -25px;
    height: 10px;
    width: 10px;
    border: 20px solid #FFF;
    border-radius: 50em;
}
#bott .checkout-btn {
	width:100px;
	font-size:16px;
	display:inline-block;
	font-weight:normal;
	text-shadow:0px 1px 0px #0D6ACF;
	margin-top:-1px;
	margin-left:0px;
	margin-bottom:0px;
	cursor:pointer;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	float:left;
}
#bott .checkout-btn.s_small {
	float:right;
}
#bott .drop_btn {
    border-width: 1px;
    border-style: solid;
    border-color: #E6E6E6 #E6E6E6 #CACACA;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    box-sizing: border-box;
    box-shadow: 0px -1px 0px #E6E6E6 inset;
    color: #333;
    font-size: 13px;
    line-height: 29px;
    border-radius: 0px;
    background: linear-gradient(180deg, #FEFEFE 0px, #F2F2F2 100%) repeat scroll 0% 0% transparent;
    display: inline-block;
    cursor: pointer;
    float:left;
    text-shadow: 0px 1px 0px #fff;
    margin-left:-110px;
    margin-right:0px;
    height:32px;
    width:110px;
    text-align:right;
}
#bott .drop_btn.s_small {
	float:right;
}
#bott .drop_btn_text {
    white-space: nowrap;
    padding: 0px 11px 0px 16px;
    border-radius: 2px 2px 0px 0px;
}
#contact .checkout-btn {
	width:70px;
	height:30px;
	font-size:12px;
	display:inline-block;
	font-weight:normal;
	text-shadow:0px 1px 0px #0D6ACF;
	margin-top:5px;
	margin-bottom:0px;
	cursor:pointer;
	float:left;
                margin-right:10px;
}
#mainin1 {
	top:50%;
	left:50%;
	margin-left:-139px;
	margin-top:-230px;
	position:absolute;
	text-align:center;
}
#maininpkm {
	width:1000px;
	margin:auto;
}
.topmenupkm {
	width:100%;
	height:80px;
	padding-top:10px;
}
.logopkm {
	background: transparent url("../imgc/logo_small.png") no-repeat scroll 20px center;
	width: 107px;
	height: 40px;
	float:left;
	margin: 15px 0px 0px 6px;
}
#contentmn {
	width:232px;
	margin: 10px 25px 40px 25px;
	float:left;
}
#contentnal {
	width:55px;
	height:35px;
	margin: 17px 15px 0px 0px;
	float:right;
}
.footer {
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #777;
	margin-bottom: 10px;
	float:left;
}
#site-title {
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: 1px 0px 1px #2387D3, 0px 1px 1px #2387D3, 0px 0px 3px #2387D3, 0px 0px 0px #2387D3;
	line-height: 22px;
	font-size: 20px;
	float:left;
	margin: 7px 0px 0px 10px;
}
.city {
	display:block;
	font-size: 16px;
}
/*.fio {
    width: 300px;
    position: relative;
    left: -310px;
    top: 12px;
    font-size: 14px;
    text-align: right;
	color:#767676;
}*/
#table_all {
	width:100%;
	float:right;
}
.pkm_title {
	width:680px;
	float:right;
    border-color: #09F;
    color: #FFF;
    background-color: #09F;
    padding-left: 12px;
	font-size: 14px;
	overflow: hidden;
	outline: 0px none;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.231;	
}
#table_elposl,#table_all,#table_oustand,#table_perform {
	float:right;
}
.ordertable {
	width: 96%;
	background: #F6F6F6 none repeat scroll 0% 0%;
	margin: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #E1E1E1 #E1E1E1 #979797;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	padding: 5px 2% 20px 2%;
	border-radius: 5px;
	position: relative;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
	font-size: 14px;
}
.terror {
	border:1px solid #ff0000!important;
}
.jqx-file-upload-buttons-container {
	display:none!important;
	visibility:hidden!important;
}
.vubfb {
	width: 348px;
	height: auto;
    padding: 5px 5px 0px 5px;
	border-width: 1px;
	border-style: solid;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	background: #FFF none repeat scroll 0% 0%;
	border-color: #C7C7C7;
	font-size: 13px;
	font-style: normal;
	line-height: 1.231;
	border-radius: 3px;
}
.vubf {
	width:73px;
	height:25px;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	line-height: 26px;
	text-align: center;
	border-radius: 3px;
	border-color: #04C #04C #002A80 !important;
	color: #FFF !important;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25) !important;
	background-image: linear-gradient(#08C, #04C) !important;
	background-repeat: repeat-x !important;
	background-color: #006DCC !important;
	border: 1px solid transparent;
	cursor:pointer;
	margin-top: 1px;
	float:left;
	margin-bottom:7px;
}
.vubf:hover {
	background: none!important;
	background-color: #0044cc!important;
}
.vubfb  input{
	margin-top: -50px;
	margin-left: -80px;
	opacity: 0;
	font-size: 150px;
	height: 27px;
	width: 75px;
	cursor:pointer;
	position:absolute;
}
.vubnameall {
    height: 30px;
    padding: 5px;
    width: 235px;
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
    background: #FFF none repeat scroll 0% 0%;
    border-color: #C7C7C7;
    font-size: 13px;
    font-style: normal;
    line-height: 1.231;
    border-radius: 3px;
	color: #000;
	float:right;
	margin-bottom:5px;
}
.vubname {
    max-width: 180px;
    display: inline-block;
    padding: 0px 2px;
    width: auto;
    overflow: hidden;
    white-space: nowrap;
    height: 100%;
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
    background: #E8E8E8 none repeat scroll 0% 0%;
    border-color: #C5C5C5;
    box-sizing: content-box;
    line-height: 1.231;
    border-radius: 3px;
	height: 16px;
	margin-bottom:5px;
}
.vubnamecancel {
    display: inline-block;
    white-space: nowrap;
    cursor: pointer;
    width: 16px;
    float: right;
    height: 16px;
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
    background: #E8E8E8 none repeat scroll 0% 0%;
    border-color: #C5C5C5;
    box-sizing: content-box;
    line-height: 1.231;
    border-radius: 3px;
}
.vubnamecancel:hover {
    border-color: #999;
}
.vubnameicon {
    height: 100%;
    width: 100%;
    background-position: center center;
    cursor: pointer;
    background-image: url("../imgc/close.png");
    background-repeat: no-repeat;
}
.fload {
    background-image: url("../imgc/loader-small.gif");
    background-repeat: no-repeat;
    margin-top: 1px;
    margin: 0px 1px;
    width: 17px;
    float: right;
    height: 100%;
    display: block;
}








































#posl_tab {
	width:100%;
	margin-top:15px;
	float:left;
}
.mb_filter {
    display: inline-block;
    width:100%;
}
.mb_header {
    white-space: nowrap;
}
.mb_header .btn {
    vertical-align: top;
    margin-right: -1px;
}
.mb_more {
    width:100%;
    float:left;
    text-align:center;
}
.loading {
    width:100%;
    height:30px;
    float:left;
    background-image: url("../imgc/loading.gif");
    background-repeat:no-repeat;
    background-position: center center;
    diaplay:none;
}
/*.btn {
    border-width: 1px;
    border-style: solid;
    border-color: #E6E6E6 #E6E6E6 #C6C6C6;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    box-sizing: border-box;
    box-shadow: 0px -1px 0px #E6E6E6 inset;
    padding: 0px 16px 2px;
    color: #333;
    font-size: 13px;
    line-height: 23px;
    height: 27px;
    border-radius: 2px;
    background: linear-gradient(180deg, #FEFEFE 0px, #F2F2F2 100%) repeat scroll 0% 0% transparent;
    display: inline-block;
    cursor: pointer;
    text-shadow: 0px 1px 0px #fff;
}*/
.mb_header {
    white-space: nowrap;
}
/*.btn:hover, .rasp_item.active .rasp_btn, .rasp_item.active .rasp_btn:active, .rasp_item.active .rasp_btn:hover {
    border-color: #1DAA09;
    background: linear-gradient(180deg, #78D81F 0px, #1DAA09 100%) repeat scroll 0% 0% transparent;
    color: #FFF;
    box-shadow: 0px 1px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.2);
    text-shadow: 0px 1px 0px #458F11;
}
.btn:active, .btn.active, .btn:active:hover, .btn.active:hover {
    border-color: #c7c7c7;
    background: none repeat scroll 0% 0% #FFF;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15) inset;
    color: #333;
    padding: 0px 16px;
    text-shadow:none;
    text-shadow: 0px 1px 0px #fff;
}*/
.ligr_li.lii {
    width:26px;
    height:27px;
    float:right;
    cursor:pointer;
    background: url('../imgc/list.png') no-repeat center center;
    margin-left:10px;
}
.ligr_li.lii:hover {
    background: url('../imgc/list_b.png') no-repeat center center;
}
.ligr_li.gri {
    width:26px;
    height:27px;
    float:right;
    cursor:pointer;
    background: url('../imgc/grid.png') no-repeat center center;
    margin-left:10px;
}
.ligr_li.gri:hover {
    background: url('../imgc/grid_b.png') no-repeat center center;
}
.filtr {
    color:#333;
    font-size:13px;
    line-height:23px;
    height:27px;
    font-weight:bold;
    display:inline-block;
    float:right;
    margin-right:5px;
}
.drop_btn {
    position: relative;
    border-width: 1px;
    border-style: solid;
    border-color: #E6E6E6 #E6E6E6 #CACACA;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    box-sizing: border-box;
    box-shadow: 0px -1px 0px #E6E6E6 inset;
    color: #333;
    font-size: 13px;
    height: 27px;
    border-radius: 2px;
    background: linear-gradient(180deg, #FEFEFE 0px, #F2F2F2 100%) repeat scroll 0% 0% transparent;
    display: inline-block;
    cursor: pointer;
    float:right;
    text-shadow: 0px 1px 0px #fff;
    margin-right:0px;
    width:150px;
    line-height: 23px;
    text-align:right;
}
.drop_btn_text {
    white-space: nowrap;
    padding: 0px 11px 2px 16px;
    border-radius: 2px 2px 0px 0px;
}
.drop_btn:hover {
    background: linear-gradient(180deg, #FEFEFE 0px, #e7e7e7 100%) repeat scroll 0% 0% transparent;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
}
.ico_arr_all_r, .ico_arr_all_d, .ico_arr_all_u {
    width: 10px;
    height: 10px;
    vertical-align: middle;
}
.ico, .ui-icon {
    display: inline-block;
    background: url('../imgc/sprite.png') no-repeat scroll 0px 300px transparent;
}
.ico_arr_all_d {
    background-position: 0px -57px;
}
.drop_slider {
    position: absolute;
    top: 100%;
    right: -1px;
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #C4C4C4;
    display: none;
    border-radius:0px;
    margin-top:1px;
}
.drop_slider_in {
    padding: 0;//12px 0px 11px;
}
.scroll_out {
    position: relative;
    overflow: hidden;
    -moz-user-select: none;
}
.drop_menu_out {
    padding: 0px;
    max-height: 243px;
    overflow-x: hidden;
    overflow-y: auto;
}
.drop_menu {
    list-style: none outside none;
    margin: 0px;
    padding: 0px;
}
.drop_menu__i, .drop_menu a, .drop_menu__e {
    white-space: nowrap;
    overflow: hidden;
    padding: 0px 41px 0px 25px;
    display: block;
    font-size: 13px;
    line-height: 38px;
    height: 40px;
    color: #333;
    text-decoration: none;
    text-align: left;
    text-overflow: ellipsis;
    cursor: pointer;
}
.drop_menu__i:hover {
    background-color:#f5f5f5;
}
.scroll_track {
    overflow: hidden;
    top: 15px;
    right: 15px;
    bottom: 15px;
    z-index: 10;
    width: 9px;
    position: absolute;
}
.scroll_bar {
    width: 9px;
    position: absolute;
    left: 0px;
    top: 0px;
    transition: #000 0.3s ease 0s;
    background: none repeat scroll 0% 0% #999;
}
.drop_btn.open, .drop_btn.open:hover {
    background: none repeat scroll 0% 0% #FFF;
    border-color: #C4C4C4;
    z-index: 20;
}
.drop_btn.open .drop_slider {
    display: block;
}
.drop_btn.open {
    box-shadow:0px 1px 2px rgba(0, 0, 0, 0.15) inset;
}
#acc .jqx-fill-state-normal-metro {
	padding:0px!important;
}






.static-services {
    margin-top: 20px;
    display: inline-block;
    width: 100%;
	float:left;
}
.cnewsinterm .static-services {
    margin-top: 0px;
    margin-bottom: 10px;
}
.services-wrapper.grid {
    margin-right: -10px;
    margin-left: -10px;
}
.services-wrapper.grid {
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    -ms-transition: .2s;
    transition: .2s;
}
.services-wrapper.grid .block-wrap {
    height: 320px;
}
.cnewsinterm .services-wrapper.grid .block-wrap {
    height: 220px;
}
.services-wrapper.grid .block-wrap {
    background: url(../imgc/bg-img-st.png) no-repeat;
    background-position: 0 top;
    background-size: auto 100%;
    text-align: center;
    padding: 25px 29px 0px 29px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
}
.cnewsinterm .services-wrapper.grid .block-wrap {
    padding: 25px 0px 20px 0px;
}
.respl-item .item-inner .item-image:hover img, .respl-item .item-inner .item-image img, .container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img:hover img, .container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img img, .mega-bestsale .list-items .item .product-image:hover img, .mega-bestsale .list-items .item .product-image img, .mg-menu-image .mg-menu-image-item:hover img, .mg-menu-image .mg-menu-image-item img, #yt_main .products-list .product-image:hover img, #yt_main .products-list .product-image img, #yt_main .products-grid .product-image:hover img, #yt_main .products-grid .product-image img, #yt_wrapper #yt_left .left-banner:hover img, #yt_wrapper #yt_left .left-banner img, .members .member .member-img:hover img, .members .member .member-img img, .onpen-sidebar #yt_wrapper, #yt_wrapper, .yt_ressidebar_screennav, ul.nav-menu li.parent > .res-wrapnav, ul.nav-menu li.open.parent > .res-wrapnav {
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.services-wrapper.grid .block-wrap .st-content {
    padding-top: 0px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
}
.services-wrapper.grid .block-wrap .icon-img {
    width: 105px;
    height: 105px;
    display: inline-block;
    margin-bottom: 0px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
}
.services-wrapper.grid .block-wrap .icon-img a {
    display: block;
    height: 105px;
    overflow: hidden;
    text-indent: -9999px;
}
.services-wrapper.grid .block-wrap .icon-imgt {
    width: 125px;
    height: 80px;
    display: inline-block;
    margin-bottom: 0px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
}
.services-wrapper.grid .block-wrap .icon-imgt a {
    display: block;
    height: 105px;
    overflow: hidden;
    text-indent: -9999px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
.services-wrapper.grid .block-wrap h2 {
    width:167px;
    height:50px;
    margin:auto;
    font-size: 16px;
    line-height:16px;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
}
.cnewsinterm .services-wrapper.grid .block-wrap h2 {
    width:125px;
    height:65px;
    font-size: 14px;
    line-height:16px;
}
.services-wrapper.grid .block-wrap p {
    height: 50px;
}
.services-wrapper.grid .block-wrap a {
    cursor:pointer;
}
.services-wrapper.grid .block-wrap p {
    font-size: 12px;
    line-height:12px;
    font-weight: normal;
    color: #fff;
    margin-top: 10px;
    margin-bottom:10px;
    text-align: left;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
/*  white-space:nowrap;*/
  overflow:hidden;
  -ms-text-overflow:ellipsis;
  text-overflow:ellipsis;
}
.services-wrapper.grid .block-wrap .read-more {
    background: url(../imgc/read-more.png) no-repeat left center;
    display: inline-block;
    text-transform: uppercase;
    padding-left: 39px;
    font-size: 14px;
    line-height:20px;
    font-weight: normal;
    color: #fff;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
}
.cnewsinterm .services-wrapper.grid .block-wrap .read-more {
    font-size: 12px;
}
.services-wrapper.grid .p1, .services-wrapper.grid .p2, .services-wrapper.grid .p3, .services-wrapper.grid .p4, .services-wrapper.grid .p5, .services-wrapper.grid .p6, .services-wrapper.grid .p7,.services-wrapper.grid .p8, .services-wrapper.grid .p9, .services-wrapper.grid .p10, .services-wrapper.grid .p11, .services-wrapper.grid .p12, .services-wrapper.grid .p13, .services-wrapper.grid .p14,.services-wrapper.grid .p15, .services-wrapper.grid .p16, .services-wrapper.grid .p17, .services-wrapper.grid .p18, .services-wrapper.grid .p19, .services-wrapper.grid .p20, .services-wrapper.grid .p21, .services-wrapper.grid .p22, .services-wrapper.grid .p23 {
    width:245px;
    height:340px;
    float:left;
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.cnewsinterm .services-wrapper.grid .pt1, .cnewsinterm .services-wrapper.grid .pt2, .cnewsinterm .services-wrapper.grid .pt3, .cnewsinterm .services-wrapper.grid .pt4 {
    width:183px;
    height:240px;
    float:left;
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.services-wrapper.grid .p1 .block-wrap .icon-img {
    background: url(../imgc/p1.png) no-repeat top center;
}
.services-wrapper.grid .p2 .block-wrap .icon-img {
    background: url(../imgc/p2.png) no-repeat top center;
}
.services-wrapper.grid .p3 .block-wrap .icon-img {
    background: url(../imgc/p3.png) no-repeat top center;
}
.services-wrapper.grid .p4 .block-wrap .icon-img {
    background: url(../imgc/p4.png) no-repeat top center;
}
.services-wrapper.grid .p5 .block-wrap .icon-img {
    background: url(../imgc/p5.png) no-repeat top center;
}
.services-wrapper.grid .p6 .block-wrap .icon-img {
    background: url(../imgc/p6.png) no-repeat top center;
}
.services-wrapper.grid .p7 .block-wrap .icon-img {
    background: url(../imgc/p7.png) no-repeat top center;
}
.services-wrapper.grid .p8 .block-wrap .icon-img {
    background: url(../imgc/p8.png) no-repeat top center;
}
.services-wrapper.grid .p9 .block-wrap .icon-img {
    background: url(../imgc/p9.png) no-repeat top center;
}
.services-wrapper.grid .p10 .block-wrap .icon-img {
    background: url(../imgc/p10.png) no-repeat top center;
}
.services-wrapper.grid .p11 .block-wrap .icon-img {
    background: url(../imgc/p11.png) no-repeat top center;
}
.services-wrapper.grid .p12 .block-wrap .icon-img {
    background: url(../imgc/p12.png) no-repeat top center;
}
.services-wrapper.grid .p13 .block-wrap .icon-img {
    background: url(../imgc/p13.png) no-repeat top center;
}
.services-wrapper.grid .p14 .block-wrap .icon-img {
    background: url(../imgc/p14.png) no-repeat top center;
}
.services-wrapper.grid .p15 .block-wrap .icon-img {
    background: url(../imgc/p15.png) no-repeat top center;
}
.services-wrapper.grid .p16 .block-wrap .icon-img {
    background: url(../imgc/p16.png) no-repeat top center;
}
.services-wrapper.grid .p17 .block-wrap .icon-img {
    background: url(../imgc/p17.png) no-repeat top center;
}
.services-wrapper.grid .p18 .block-wrap .icon-img {
    background: url(../imgc/p18.png) no-repeat top center;
}
.services-wrapper.grid .p19 .block-wrap .icon-img {
    background: url(../imgc/p19.png) no-repeat top center;
}
.services-wrapper.grid .p20 .block-wrap .icon-img {
    background: url(../imgc/p20.png) no-repeat top center;
}
.services-wrapper.grid .p21 .block-wrap .icon-img {
    background: url(../imgc/p21.png) no-repeat top center;
}
.services-wrapper.grid .p22 .block-wrap .icon-img {
    background: url(../imgc/p22.png) no-repeat top center;
}
.services-wrapper.grid .p23 .block-wrap .icon-img {
    background: url(../imgc/p3.png) no-repeat top center;
}



.cnewsinterm .services-wrapper.grid .pt1 .block-wrap .icon-imgt {
    background: url(../imgc/p1term.png) no-repeat top center;
}
.cnewsinterm .services-wrapper.grid .pt2 .block-wrap .icon-imgt {
    background: url(../imgc/p2term.png) no-repeat top center;
}
.cnewsinterm .services-wrapper.grid .pt3 .block-wrap .icon-imgt {
    background: url(../imgc/p3term.png) no-repeat top center;
}
.cnewsinterm .services-wrapper.grid .pt4 .block-wrap .icon-imgt {
    background: url(../imgc/p4term.png) no-repeat top center;
}


.services-wrapper.grid .block-wrap {
    background-color: #09f;
}
.services-wrapper.grid .block-wrap:hover{
	margin-left:-20px;
	margin-right:-20px;
	margin-top:-20px;
	background-size:auto 100%;
	background-position:20px top;
	background-color:#0af;
}
.services-wrapper.grid .block-wrap:hover{
	height:360px;
}
.cnewsinterm .services-wrapper.grid .block-wrap:hover{
	height:260px;
}
.services-wrapper.grid .block-wrap:hover .st-content{
	padding-top:0px;
}
.services-wrapper.grid .block-wrap:hover .icon-img{
	margin-bottom:20px;
}
.services-wrapper.grid .block-wrap:hover p{
	margin-bottom:10px;
}
.services-wrapper.grid .block-wrap:hover .icon-img{
	background-position:center -212px;
}

.cnewsinterm .services-wrapper.grid .block-wrap:hover .icon-imgt{
	margin-bottom:20px;
}
.cnewsinterm .services-wrapper.grid .block-wrap:hover .icon-imgt{
	background-position:center -170px;
}

/*---list------------------------------------------------------*/
.services-wrapper.list {
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    -ms-transition: .2s;
    transition: .2s;
}
.services-wrapper.list {
/*    margin-right: -10px;
    margin-left: -10px;*/
}
.services-wrapper.list .block-wrap {
    height: 135px;
}
.services-wrapper.list .block-wrap {
    text-align: right;
    padding: 25px 0px 0px 0px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
}
.respl-item .item-inner .item-image:hover img, .respl-item .item-inner .item-image img, .container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img:hover img, .container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img img, .mega-bestsale .list-items .item .product-image:hover img, .mega-bestsale .list-items .item .product-image img, .mg-menu-image .mg-menu-image-item:hover img, .mg-menu-image .mg-menu-image-item img, #yt_main .products-list .product-image:hover img, #yt_main .products-list .product-image img, #yt_main .products-grid .product-image:hover img, #yt_main .products-grid .product-image img, #yt_wrapper #yt_left .left-banner:hover img, #yt_wrapper #yt_left .left-banner img, .members .member .member-img:hover img, .members .member .member-img img, .onpen-sidebar #yt_wrapper, #yt_wrapper, .yt_ressidebar_screennav, ul.nav-menu li.parent > .res-wrapnav, ul.nav-menu li.open.parent > .res-wrapnav {
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.services-wrapper.list .block-wrap .st-content {
    padding-top: 0px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
}
.services-wrapper.list .block-wrap .icon-img {
    width: 105px;
    height: 105px;
    display: inline-block;
    margin-bottom: 0px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
}
.services-wrapper.list .block-wrap .icon-img a {
    display: block;
    height: 105px;
    overflow: hidden;
    text-indent: -9999px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
.services-wrapper.list .block-wrap h2 {
    width:100%;
    height:30px;
    margin:auto;
    font-size: 16px;
    line-height:16px;
    color: #333;
    text-transform: uppercase;
    font-weight: normal;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
    line-height:30px;
    text-align:left;
   border-bottom:3px solid #fff;
}
.services-wrapper.list .block-wrap:hover h2 {
   border-bottom:3px solid #09f;
   color:#09f;
}
.services-wrapper.list .block-wrap p {
    height: 50px;
}
.services-wrapper.list .block-wrap a {
    cursor:pointer;
}
.services-wrapper.list .block-wrap p {
    font-size: 12px;
    line-height:12px;
    font-weight: normal;
    color: #333;
    margin-top: 10px;
    margin-bottom: 0px;
    text-align: left;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
}
.services-wrapper.list .block-wrap .read-more {
    background: url(../imgc/read-more-f.png) no-repeat left center;
    display: inline-block;
    text-transform: uppercase;
    padding-left: 39px;
    font-size: 14px;
    line-height:20px;
    font-weight: normal;
    color: #333;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
}
.services-wrapper.list .block-wrap .read-more {
    background: url(../imgc/read-more-f.png) no-repeat left center;
    color:#ddd;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
    position:absolute;
    right:0px;
    top:95px;
}
.services-wrapper.list .block-wrap:hover .read-more {
    background: url(../imgc/read-more-b.png) no-repeat left center;
    color:#09f;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
    position:absolute;
    right:0px;
    top:95px;
}
.services-wrapper.list .block-wrap .nad_posl {
  color:#ddd;
  font-size:12px;
  height:20px;
  display:block;
    position:absolute;
    left:105px;
    top:95px;
}
.services-wrapper.list .block-wrap:hover .nad_posl {
  color:#09f;
  font-size:12px;
  height:20px;
  display:block;
    position:absolute;
    left:105px;
    top:95px;
}
.services-wrapper.list .block-wrap .nad_posl_in {
  font-size:14px;
}

.services-wrapper.list .p1, .services-wrapper.list .p2, .services-wrapper.list .p3, .services-wrapper.list .p4, .services-wrapper.list .p5, .services-wrapper.list .p6, .services-wrapper.list .p7,.services-wrapper.list .p8, .services-wrapper.list .p9, .services-wrapper.list .p10, .services-wrapper.list .p11, .services-wrapper.list .p12, .services-wrapper.list .p13, .services-wrapper.list .p14,.services-wrapper.list .p15, .services-wrapper.list .p16, .services-wrapper.list .p17, .services-wrapper.list .p18, .services-wrapper.list .p19, .services-wrapper.list .p20, .services-wrapper.list .p21, .services-wrapper.list .p22, .services-wrapper.list .p23 {
    width:100%;
    height:135px;
    float:left;
    position: relative;
    min-height: 1px;
}
.services-wrapper.list .block-wrap .icon-img {
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -ms-transition: .4s;
    transition: .4s;
}
.services-wrapper.list .p1 .block-wrap .icon-img {
    background: url(../imgc/p1l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p1 .block-wrap:hover .icon-img {
    background: url(../imgc/p1lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p2 .block-wrap .icon-img {
    background: url(../imgc/p2l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p2 .block-wrap:hover .icon-img {
    background: url(../imgc/p2lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p3 .block-wrap .icon-img {
    background: url(../imgc/p3l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p3 .block-wrap:hover .icon-img {
    background: url(../imgc/p3lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p4 .block-wrap .icon-img {
    background: url(../imgc/p4l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p4 .block-wrap:hover .icon-img {
    background: url(../imgc/p4lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p5 .block-wrap .icon-img {
    background: url(../imgc/p5l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p5 .block-wrap:hover .icon-img {
    background: url(../imgc/p5lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p6 .block-wrap .icon-img {
    background: url(../imgc/p6l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p6 .block-wrap:hover .icon-img {
    background: url(../imgc/p6lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p7 .block-wrap .icon-img {
    background: url(../imgc/p7l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p7 .block-wrap:hover .icon-img {
    background: url(../imgc/p7lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p8 .block-wrap .icon-img {
    background: url(../imgc/p8l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p8 .block-wrap:hover .icon-img {
    background: url(../imgc/p8lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p9 .block-wrap .icon-img {
    background: url(../imgc/p9l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p9 .block-wrap:hover .icon-img {
    background: url(../imgc/p9lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p10 .block-wrap .icon-img {
    background: url(../imgc/p10l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p10 .block-wrap:hover .icon-img {
    background: url(../imgc/p10lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p11 .block-wrap .icon-img {
    background: url(../imgc/p11l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p11 .block-wrap:hover .icon-img {
    background: url(../imgc/p11lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p12 .block-wrap .icon-img {
    background: url(../imgc/p12l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p12 .block-wrap:hover .icon-img {
    background: url(../imgc/p12lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p13 .block-wrap .icon-img {
    background: url(../imgc/p13l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p13 .block-wrap:hover .icon-img {
    background: url(../imgc/p13lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p14 .block-wrap .icon-img {
    background: url(../imgc/p14l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p14 .block-wrap:hover .icon-img {
    background: url(../imgc/p14lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p15 .block-wrap .icon-img {
    background: url(../imgc/p15l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p15 .block-wrap:hover .icon-img {
    background: url(../imgc/p15lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p16 .block-wrap .icon-img {
    background: url(../imgc/p16l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p16 .block-wrap:hover .icon-img {
    background: url(../imgc/p16lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p17 .block-wrap .icon-img {
    background: url(../imgc/p17l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p17 .block-wrap:hover .icon-img {
    background: url(../imgc/p17lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p18 .block-wrap .icon-img {
    background: url(../imgc/p18l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p18 .block-wrap:hover .icon-img {
    background: url(../imgc/p18lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p19 .block-wrap .icon-img {
    background: url(../imgc/p19l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p19 .block-wrap:hover .icon-img {
    background: url(../imgc/p19lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p20 .block-wrap .icon-img {
    background: url(../imgc/p20l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p20 .block-wrap:hover .icon-img {
    background: url(../imgc/p20lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p21 .block-wrap .icon-img {
    background: url(../imgc/p21l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p21 .block-wrap:hover .icon-img {
    background: url(../imgc/p21lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p22 .block-wrap .icon-img {
    background: url(../imgc/p22l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p22 .block-wrap:hover .icon-img {
    background: url(../imgc/p22lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p23 .block-wrap .icon-img {
    background: url(../imgc/p3l.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .p23 .block-wrap:hover .icon-img {
    background: url(../imgc/p3lb.png) no-repeat top center;
    float:left;
}
.services-wrapper.list .block-wrap {
    background-color: #fff;
}
.services-wrapper.list .block-wrap:hover{
/*	margin-left:-20px;
	margin-right:-20px;
	margin-top:-20px;
	background-size:auto 100%;
	background-position:20px top;
	background-color:#0af;*/
}
.block-title-b {
	width:100%;margin-bottom:20px;text-align:left;display:block;border-bottom:1px solid #09f;float:left;
}
.block-title-b h1 {
	border-bottom:3px solid #09f; font-size: 20px; font-weight: normal;color:#09f;line-height:26px;text-transform:uppercase;padding-right:0px;float:left;margin:0px;
}
.block-title-g {
	width:100%;margin-bottom:20px;text-align:left;display:block;border-bottom:1px solid #149D01;float:left;
}
.block-title-g h1 {
	border-bottom:3px solid #149D01; font-size: 20px; font-weight: normal;color:#149D01;line-height:26px;text-transform:uppercase;padding-right:0px;float:left;margin:0px;
}
.block-title-r {
	width:100%;margin-bottom:20px;text-align:left;display:block;border-bottom:1px solid #FF5B01;float:left;
}
.block-title-r h1 {
	border-bottom:3px solid #FF5B01; font-size: 20px; font-weight: normal;color:#FF5B01;line-height:26px;text-transform:uppercase;padding-right:0px;float:left;margin:0px;
}
.services-wrapper.list .block-wrap .info-st-block {
	margin-left:105px;
}





.poslall {
	width:100%;
	float:left;
}
.poslallin {
	color:#fff;
	background-color:#09f;
	margin-left:10px;
	line-height:25px;
	padding:5px;
}

.jqx-grid-content a:hover {
	color:#fff!important;
	text-decoration:underline!important;
}
a.jqx-fill-state-pressed {
	color:#fff!important;
}
.jqx-icon-arrow-right {
	margin-top:5px!important;
}
.jqx-dropdownlist-content {
	line-height:13px!important;
}
.jqx-grid-pager .jqx-icon-arrow-right {
	margin-top:0px!important;
}
.prum {
	font-size:12px;
	color:#777;
}
#profileform {
	float:left;
	width:690px;
}
.register-table  {
    margin-top: 10px;
    margin-bottom: 10px;
	width:100%;
}
.register-table td, 
.register-table tr   {
    margin: 0px;
    padding: 2px;
    border-spacing: 0px;
    border-collapse: collapse;
    font-size: 12px;
}
#profileform input[type='text'], #profileform input[type='password'] {
	border-width: 1px; border-style: solid; border-color: rgb(179, 192, 226) rgb(188, 197, 226) rgb(192, 204, 234); padding: 0px 7px; border-radius: 5px; border-image: none; height: 24px;
}